<template>
  <div class="container">
    <h1>MFU Frontend</h1>
  </div>
</template>

<script>
export default {}
</script>

<style lang="scss" scoped>
@import "~assets/style/custom.scss";

h1 {
  color: $color-primary;
}
</style>
